<form (ngSubmit)="onFormSubmit(userForm)" #userForm="ngForm">
    <input [(ngModel)]="addNameValue" placeholder="Entrer un nom" id="form-firstname" class="form-control" type="text" name="firstname" (change)="this.addNameValue = this.addNameValue.charAt(0).toUpperCase() + this.addNameValue.substr(1);">
    <div id="twobuttons">
        <div>
            <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="choix" value="2" id="deux" checked>
                <label class="form-check-label" for="deux">Binôme</label>
            </div>
            <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="choix" value="3" id="trois">
                <label class="form-check-label" for="trois">Trinôme</label>
            </div>
            <div class="form-check form-check-inline">
                <input class="form-check-input" type="radio" name="choix" value="4" id="quatre">
                <label class="form-check-label" for="quatre">Quadrinôme</label>
            </div>
        </div>
        <button class="btn btn-secondary btn-circle btn-xl" type="submit">+</button>
        <button class="btn btn-secondary btn-circle btn-xl" (click)="makeGroups()" type="button">&infin;</button>
    </div>
</form>
